
/* Containers
----------------------------------------------------------------------------------------------------*/
.container_12 {
	margin-left: auto;
	margin-right: auto;
	width: 960px;
        display: table;
}
.container_12a {
	margin-left: auto;
	margin-right: auto;
	width: 750px;
        display: table;
}
/* Grid >> Global
----------------------------------------------------------------------------------------------------*/

.grid_1,
.grid_2,
.grid_25,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_9c, 
.grid_10,
.grid_11,
.grid_12 {
	display:inline;
	float: left;
	position: relative;
	margin-left: 10px;
	margin-right: 10px;
}

.grid_3a{
	display:inline;
	float:right;
	position: relative;
	left:-25px;
	margin-left:0px;
	margin-right:0px;
}
.grid_3b{
	display:inline;
	float:left;
	position: relative;
	left:33px;
	margin-left:0px;
	margin-right:0px;
}
.grid_3b1{
	display:inline;
	float:left;
	position: relative;
	left:10px;
	margin-left:0px;
	margin-right:0px;
}
.grid_3bs{
	display:inline;
	float:left;
	position: relative;
	left:10px;
	margin-left:10px;
	margin-right:0px;
}
.grid_3bm{
	display:inline;
	float:left;
	position: relative;
	left:0px;
	margin-left:0px;
	margin-right:0px;
}
.grid_3b2{
	display:inline;
	float:left;
	position: relative;
	left:10px;
	margin-left:0px;
	margin-right:0px;
}
.grid_3b2n{
	display:inline;
	float:left;
	position: relative;
	left:15px;
	margin-left:0px;
	margin-right:0px;
}
.grid_3b2c{
	display:inline;
	float:left;
	position: relative;
	left:0px;
	margin-left:0px;
	margin-right:0px;
}
.grid_3b3c{
	display:inline;
	float:left;
	position: relative;
	left:-10px;
	margin-left:0px;
	margin-right:0px;
}
.grid_3b2c1{
	display:inline;
	float:left;
	position: relative;
	left:0px;
	margin-left:0px;
	margin-right:0px;
}
.grid_3b3c1{
	display:inline;
	float:left;
	position: relative;
	left:-10px;
	margin-left:0px;
	margin-right:0px;
}
.grid_3b2c2{
	display:inline;
	float:left;
	position: relative;
	left:0px;
	margin-left:0px;
	margin-right:0px;
}
.grid_3b3c2{
	display:inline;
	float:left;
	position: relative;
	left:-10px;
	margin-left:0px;
	margin-right:0px;
}
.grid_3b2c3{
	display:inline;
	float:left;
	position: relative;
	left:0px;
	margin-left:0px;
	margin-right:0px;
}
.grid_3b3c3{
	display:inline;
	float:left;
	position: relative;
	left:-10px;
	margin-left:0px;
	margin-right:0px;
}
.grid_3b2c4{
	display:inline;
	float:left;
	position: relative;
	left:0px;
	margin-left:0px;
	margin-right:0px;
}
.grid_3b3c4{
	display:inline;
	float:left;
	position: relative;
	left:-10px;
	margin-left:0px;
	margin-right:0px;
}
.grid_3b2s{
	display:inline;
	float:left;
	position: relative;
	left:10px;
	margin-left:0px;
	margin-right:0px;
}
.grid_3b2s1{
	display:inline;
	float:left;
	position: relative;
	left:10px;
	margin-left:0px;
	margin-right:0px;
}
.grid_3b2s2{
	display:inline;
	float:left;
	position: relative;
	left:10px;
	margin-left:0px;
	margin-right:0px;
}
.grid_3b2s3{
	display:inline;
	float:left;
	position: relative;
	left:10px;
	margin-left:0px;
	margin-right:0px;
}
.grid_3b3{
	display:inline;
	float:left;
	position: relative;
	left:0px;
	margin-left:0px;
	margin-right:0px;
}
.grid_3b2m{
	display:inline;
	float:right;
	position: relative;
	left:10px;
	margin-left:0px;
	margin-right:0px;
	
}
.grid_3b3n{
	display:inline;
	float:left;
	position: relative;
	left:10px;
	margin-left:0px;
	margin-right:0px;
}
.grid_3b3cntc{
	display:inline;
	float:left;
	position: relative;
	left:10px;
	margin-left:0px;
	margin-right:0px;
}
.grid_3b2a{
	display:inline;
	float:left;
	position: relative;
	left:10px;
	margin-left:0px;
	margin-right:0px;
}
.grid_3b3a{
	display:inline;
	float:left;
	position: relative;
	left:0px;
	margin-left:0px;
	margin-right:0px;
}
.grid_3b2b{
	display:inline;
	float:left;
	position: relative;
	left:10px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:5px;
}
.grid_3b3b{
	display:inline;
	float:left;
	position: relative;
	left:0px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:5px;
}
.grid_3b2b1{
	display:inline;
	float:left;
	position: relative;
	left:10px;
	margin-left:0px;
	margin-right:0px;
}
.grid_3b3b1{
	display:inline;
	float:left;
	position: relative;
	left:0px;
	margin-left:0px;
	margin-right:0px;
}
.grid_3b2b1a{
	display:inline;
	float:left;
	position: relative;
	left:200px;
	margin-left:0px;
	margin-right:0px;
	margin-top:5px;
	margin-bottom:75px;
}
.grid_3b3b2{
	display:inline;
	float:left;
	position: relative;
	left:10px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:5px;
}
.grid_3b2a1{
	display:inline;
	float:left;
	position: relative;
	left:10px;
	margin-left:0px;
	margin-right:0px;
}
.grid_3b3a1{
	display:inline;
	float:left;
	position: relative;
	left:0px;
	margin-left:0px;
	margin-right:0px;
}
.grid_3b2a2{
	display:inline;
	float:left;
	position: relative;
	left:10px;
	margin-left:0px;
	margin-right:0px;
}
.grid_3b3a2{
	display:inline;
	float:left;
	position: relative;
	left:0px;
	margin-left:0px;
	margin-right:0px;
}
.grid_3b2a3{
	display:inline;
	float:left;
	position: relative;
	left:190px;
	margin-left:0px;
	margin-right:0px;
}

.grid_3b3a3{
	display:inline;
	float:left;
	position: relative;
	left:0px;
	margin-left:0px;
	margin-right:0px;
}
.grid_3b4{
	display:inline;
	float:right;
	position: relative;
	left:-4px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:5px;
	top:42px;
}
.grid_3b4c{
	display:inline;
	float:right;
	position: relative;
	left:-70px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:5px;
	top:80px;
}
.grid_1b,
{
	display:inline;
	position: relative;
	margin-left:0px;
	margin-right:0px;
}
.grid_9b {
	display:inline;
	float: left;
	position: relative;
	margin-left:0px;
	margin-right:0px;
}
.grid_4b1 {
	display:inline;
	float: left;
	position: relative;
	left:-10px;
	top:45px;
	margin-left:5px;
	margin-right:2px;
}
.grid_4,
.grid_4b,
.grid_9a {
	display:inline;
	float: left;
	position: relative;
	left:-12px;
	margin-left:5px;
	margin-right:2px;
}
.grid_9a1 {
	display:inline;
	float: left;
	position: relative;
	left:0px;
	top:10px;
	margin-left:5px;
	margin-right:2px;
}
.grid_9a2 {
	display:inline;
	float: left;
	position: relative;
	left:0px;
	top:10px;
	margin-left:5px;
	margin-right:2px;
	
	
}
/* Grid >> No Padding
----------------------------------------------------------------------------------------------------*/

.grid_1_no_margin,
.grid_2_no_margin,
.grid_25_no_margin,
.grid_25_no_margina,
.grid_3_no_margin,
.grid_4_no_margin,
.grid_5_no_margin,
.grid_6_no_margin,
.grid_7_no_margin,
.grid_8_no_margin,
.grid_9_no_margin,
.grid_9_no_margin1,
.grid_9_no_margin2,
.grid_9_no_margin2a,
.grid_9_no_margin3,
.grid_9_no_margin4,
.grid_9_no_margin1a,
.grid_9_no_margin1b,
.grid_9_no_margin1c,
.grid_9_no_margin1d,
.grid_9_no_margin1e,
.grid_9_no_margin1f,
.grid_9_no_margin1g,
.grid_9_no_marginh,
.grid_9_no_margin1f1,
.grid_9_no_margin1b1,
.grid_10_no_margin,
.grid_11_no_margin,
.grid_12_no_margin {
        display:inline;
	float: left;
	position: relative;
}

.grid_4_no_margin h1, .grid_8_no_margin h1 {
        margin-left: 10px;
        margin-right: 10px;
}

/* Grid >> Children (Alpha ~ First, Omega ~ Last)
----------------------------------------------------------------------------------------------------*/

.alpha {
	margin-left: 0;
}

.omega {
	margin-right: 0;
}

/* Grid >> 12 Columns
----------------------------------------------------------------------------------------------------*/

.container_12 .grid_1_no_margin {
        width: 80px;
}

.container_12 .grid_1 {
	width:245px;
}
.container_12 .grid_25_no_margin {
        width: 192px;
}
.container_12 .grid_25_no_margina {
	position:relative;
	top:-35px;
    width: 245px;
}
.container_12 .grid_25 {
        width: 172px;
}

.container_12 .grid_2_no_margin {
        width: 160px;
}

.container_12 .grid_2 {
	width:220px;
}

.container_12 .grid_3_no_margin {
        width: 150px;
}

.container_12 .grid_3 {
	width:220px;
	float:right;
}
.container_12 .grid_3a_no_margin {
        width: 240px;
}

.container_12 .grid_3a {
	width:220px;
	height:500px;
	float:right;
}
.container_12 .grid_3b_no_margin {
        width: 240px;
}

.container_12 .grid_3b {
	width:228px;
	float:left;
}
.container_12 .grid_3b1_no_margin {
        width: 240px;
}

.container_12 .grid_3b1 {
	width:400px;
	float:left;
}
.container_12 .grid_3b2_no_margin {
        width: 240px;
}
.container_12 .grid_3b2 {
	width:400px;
	float:right;
	position:relative;
	top:45px;
}
.container_12 .grid_3b2n {
	width:400px;
	float:right;
	position:relative;
	top:45px;
}
.container_12 .grid_3b2c {
	width:400px;
	float:right;
	position:relative;
	top:35px;
}.container_12 .grid_3b3c {
	width:400px;
	float:right;
	position:relative;
	top:35px;
}
.container_12 .grid_3b2c1 {
	width:400px;
	float:right;
	position:relative;
	top:35px;
}.container_12 .grid_3b3c1 {
	width:400px;
	float:right;
	position:relative;
	top:35px;
}
.container_12 .grid_3b2c2 {
	width:400px;
	float:right;
	position:relative;
	top:35px;
}
.container_12 .grid_3b3c2 {
	width:400px;
	float:right;
	position:relative;
	top:35px;
}
.container_12 .grid_3b2c3 {
	width:400px;
	float:right;
	position:relative;
	top:35px;
}
.container_12 .grid_3b3c3 {
	width:400px;
	float:right;
	position:relative;
	top:35px;
}
.container_12 .grid_3b2c4 {
	width:400px;
	float:right;
	position:relative;
	top:35px;
}
.container_12 .grid_3b3c4 {
	width:400px;
	float:right;
	position:relative;
	top:35px;
}
.container_12 .grid_3bs {
	width:230px;
	float:left;
	position:relative;
	top:45px;
	
}
.container_12 .grid_3bm {
	width:200px;
	float:left;
	position:relative;
	top:45px;
	
}
.container_12 .grid_3b2s {
	width:750px;
	float:right;
	position:relative;
	top:0px;
}
.container_12 .grid_3b2s2 {
	width:750px;
	float:right;
	position:relative;
	top:58px;
	left:30px;
}
.container_12 .grid_3b2s1 {
	width:750px;
	float:right;
	position:relative;
	top:0px;
	left:5px;
}
.container_12 .grid_3b2s3 {
	width:750px;
	float:right;
	position:relative;
	top:0px;
}
.container_12 .grid_3b2m {
	width:900px;
	float:left;
	position:relative;
	top:0px;
}
.container_12 .grid_3b3 {
	width:350px;
	float:left;
	position:relative;
	top:45px;
}
.container_12 .grid_3b3n {
	width:350px;
	float:left;
	position:relative;
	top:45px;
}
.container_12 .grid_3b3cntc {
	width:350px;
	float:left;
	position:relative;
	top:45px;
}

.container_12 .grid_3b2a {
	width:400px;
	float:right;
	position:relative;
	top:45px;
}
.container_12 .grid_3b3a {
	width:350px;
	float:left;
	position:relative;
	top:45px;
	}
.container_12 .grid_3b2b {
	width:400px;
	float:right;
	position:relative;
	top:45px;
}
.container_12 .grid_3b3b {
	width:350px;
	float:left;
	position:relative;
	top:45px;
	}	
.container_12 .grid_3b2b1 {
	width:400px;
	float:right;
	position:relative;
	top:45px;
}
.container_12 .grid_3b3b1 {
	width:350px;
	float:left;
	position:relative;
	top:45px;
	}
.container_12 .grid_3b2b1a {
	width:400px;
	float:right;
	position:relative;
	top:45px;
}	

	.container_12 .grid_3b2a1 {
	width:400px;
	float:right;
	position:relative;
	top:45px;
}
.container_12 .grid_3b3a1 {
	width:350px;
	float:left;
	position:relative;
	top:45px;
	}
.container_12 .grid_3b2a2 {
	width:400px;
	float:right;
	position:relative;
	top:45px;
}
.container_12 .grid_3b3a2 {
	width:350px;
	float:left;
	position:relative;
	top:45px;
	}
.container_12 .grid_3b2a3 {
	width:400px;
	float:right;
	position:relative;
	top:45px;
}

.container_12 .grid_3b3a3 {
	width:350px;
	float:left;
	position:relative;
	top:45px;
	}		
.container_12 .grid_3b3_no_margin {
        width: 250px;
}
.container_12a .grid_3b4 {
	width:500px;
	float:right;
}
.container_12a .grid_3b4c {
	width:1000px;
	float:right;
}
.container_12 .grid_3b4_no_margin {
        width: 250px;
}

.container_12 .grid_4_no_margin {
        width: 320px;
}

.container_12 .grid_4 {
	width:680px;
}
.container_12 .grid_4a_no_margin {
        width: 320px;
}

.container_12 .grid_4a {
	width:900px;
	}
.container_12 .grid_4b_no_margin {
        width: 320px;
}

.container_12 .grid_4b {
	width:680px;
}
.container_12 .grid_4b1 {
	width:680px;
}
.container_12 .grid_5_no_margin {
        width: 400px;
}

.container_12 .grid_5 {
	width:380px;
}

.container_12 .grid_6_no_margin {
        width: 480px;
}

.container_12 .grid_6 {
	width:460px;
}

.container_12 .grid_7_no_margin {
        width: 560px;
}

.container_12 .grid_7 {
	width:500px;
}

.container_12 .grid_8_no_margin {
        width: 640px;
}

.container_12 .grid_8 {
	width:218px;
	
}

.container_12 .grid_9_no_margin {
		padding-right:0px;
		padding-left:10px;
		width:728px;
	    height:250px;
}
.container_12 .grid_9_no_marginh {
		padding-right:0px;
		padding-left:10px;
		width:728px;
	    height:200px;
}
.container_12 .grid_9_no_margin1g {
		padding-right:0px;
		padding-left:10px;
		width:728px;
	    height:315px;
}
.container_12 .grid_9_no_margin3 {
		padding-right:0px;
		padding-left:10px;
		width:728px;
	    height:255px;
}
.container_12 .grid_9_no_margin4 {
		padding-right:0px;
		padding-left:10px;
		width:728px;
	    height:243px;
}
.container_12 .grid_9_no_margin2 {
		padding-right:0px;
		padding-left:10px;
		width:728px;
	    height:290px;
}
.container_12 .grid_9_no_margin2a {
		padding-right:0px;
		padding-left:10px;
		width:728px;
	    height:340px;
}

.container_12 .grid_9 {
	width:210px;
}
.container_12 .grid_9_no_margin1 {
		padding-right:0px;
		padding-left:10px;
		width:728px;
	    height:700px;
}
.container_12 .grid_9_no_margin1f {
		padding-right:0px;
		padding-left:10px;
		padding-bottom:10px;
		width:728px;
	    height:180px;
}
.container_12 .grid_9_no_margin1f1 {
		padding-right:0px;
		padding-left:5px;
		padding-bottom:10px;
		width:728px;
	    height:1850px;
}
.container_12 .grid_9_no_margin1e {
		padding-right:0px;
		padding-left:10px;
		width:728px;
	    height:200px;
}

.container_12 .grid_9a_no_margin {
        width: 720px;
}
.container_12 .grid_9_no_margin1a {
		padding-right:0px;
		padding-left:10px;
		width:475px;
	    height:370px;
}
.container_12 .grid_9a {
	width:340px;
	height:190px;
}
.container_12 .grid_9a1 {
	width:220px;
	}

.container_12 .grid_9a2 {
	width:220px;
	padding-bottom:17px;
}
.container_12 .grid_9b_no_margin {
        width: 720px;
}
.container_12 .grid_9b {
	width:200px;
}
.container_12 .grid_9_no_margin1b {
	position:relative;
	top:-30px;
		padding-right:0px;
		padding-left:10px;
		width:910px;
	    height:180px;
}
.container_12 .grid_9_no_margin1d {
	position:relative;
	top:-30px;
		padding-right:0px;
		padding-left:10px;
		width:420px;
	    height:300px;
}
.container_12 .grid_9_no_margin1c {
	position:relative;
	top:0px;
		padding-right:0px;
		padding-left:10px;
		width:400px;
	    height:300px;
}
.container_12 .grid_9_no_margin1b1 {
		padding-top:23px;
		padding-right:0px;
		padding-left:15px;
		width:600px;
	    height:153px;
}
.container_12 .grid_9c_no_margin {
        width: 200px;
		padding-right:0px;
		padding-left:10px;
}
.container_12 .grid_9c {
	width:230px;
	position:relative;
	top:50px;
	left:0px;
}

.container_12 .grid_108_no_margin {
        width: 800px;
}

.container_12 .grid_10 {
	width:700px;
}

.container_12 .grid_11_no_margin {
        width: 880px;
}

.container_12 .grid_11 {
	width:950px;
}

.container_12 .grid_12_no_margin {
        width: 960px;
}

.container_12 .grid_12 {
	width:965px;
	position:relative;
	left:0px;
}



/* Prefix Extra Space >> 12 Columns
----------------------------------------------------------------------------------------------------*/

.container_12 .prefix_1 {
	padding-left:80px;
}

.container_12 .prefix_2 {
	padding-left:160px;
}

.container_12 .prefix_3 {
	padding-left:240px;
}

.container_12 .prefix_4 {
	padding-left:320px;
}

.container_12 .prefix_5 {
	padding-left:400px;
}

.container_12 .prefix_6 {
	padding-left:480px;
}

.container_12 .prefix_7 {
	padding-left:560px;
}

.container_12 .prefix_8 {
	padding-left:640px;
}

.container_12 .prefix_9 {
	padding-left:720px;
}

.container_12 .prefix_10 {
	padding-left:800px;
}

.container_12 .prefix_11 {
	padding-left:880px;
}



/* Suffix Extra Space >> 12 Columns
----------------------------------------------------------------------------------------------------*/

.container_12 .suffix_1 {
	padding-right:80px;
}

.container_12 .suffix_2 {
	padding-right:160px;
}

.container_12 .suffix_3 {
	padding-right:240px;
}

.container_12 .suffix_4 {
	padding-right:320px;
}

.container_12 .suffix_5 {
	padding-right:400px;
}

.container_12 .suffix_6 {
	padding-right:480px;
}

.container_12 .suffix_7 {
	padding-right:560px;
}

.container_12 .suffix_8 {
	padding-right:640px;
}

.container_12 .suffix_9 {
	padding-right:720px;
}

.container_12 .suffix_10 {
	padding-right:800px;
}

.container_12 .suffix_11 {
	padding-right:880px;
}



/* Push Space >> 12 Columns
----------------------------------------------------------------------------------------------------*/

.container_12 .push_1 {
	left:80px;
}

.container_12 .push_2 {
	left:160px;
}

.container_12 .push_3 {
	left:240px;
}

.container_12 .push_4 {
	left:320px;
}

.container_12 .push_5 {
	left:400px;
}

.container_12 .push_6 {
	left:480px;
}

.container_12 .push_7 {
	left:560px;
}

.container_12 .push_8 {
	left:640px;
}

.container_12 .push_9 {
	left:720px;
}

.container_12 .push_10 {
	left:800px;
}

.container_12 .push_11 {
	left:880px;
}



/* Pull Space >> 12 Columns
----------------------------------------------------------------------------------------------------*/

.container_12 .pull_1 {
	left:-80px;
}

.container_12 .pull_2 {
	left:-160px;
}

.container_12 .pull_3 {
	left:-240px;
}

.container_12 .pull_4 {
	left:-320px;
}

.container_12 .pull_5 {
	left:-400px;
}

.container_12 .pull_6 {
	left:-480px;
}

.container_12 .pull_7 {
	left:-560px;
}

.container_12 .pull_8 {
	left:-640px;
}

.container_12 .pull_9 {
	left:-720px;
}

.container_12 .pull_10 {
	left:-800px;
}

.container_12 .pull_11 {
	left:-880px;
}




/* Clear Floated Elements
----------------------------------------------------------------------------------------------------*/

/* http://sonspring.com/journal/clearing-floats */

.clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}

/* http://perishablepress.com/press/2008/02/05/lessons-learned-concerning-the-clearfix-css-hack */

.clearfix:after {
	clear: both;
	content: ' ';
	display: block;
	font-size: 0;
	line-height: 0;
	visibility: hidden;
	width: 0;
	height: 0;
}

.clearfix {
	display: inline-block;
}

* html .clearfix {
	height: 1%;
}

.clearfix {
	display: block;
}
/*
     FILE ARCHIVED ON 16:12:18 May 12, 2020 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 07:48:24 Mar 13, 2024.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  exclusion.robots: 0.115
  exclusion.robots.policy: 0.101
  cdx.remote: 0.122
  esindex: 0.011
  LoadShardBlock: 314.035 (6)
  PetaboxLoader3.datanode: 408.088 (9)
  load_resource: 503.228 (2)
  PetaboxLoader3.resolve: 242.248 (2)
  loaddict: 106.017
*/